Subject: "last access" notation for imapd?

From: "Jeff A. Earickson" <[email-masked]>
Date: Tue, 17 Jun 2003 15:56:54 -0400 (EDT)

Hi,

   I would like imapd (2002d) to creat() a zero-byte file in a
user's home directory, so I can determine the last time a person
has successfully accessed their email via imapd (ie,authenticated).
With pine, the .pine-debug* files give me this information, but we
use other imapd clients besides pine.  Is this feature available
in UW imapd?  If not, suggestions on where to add code to do this?
Thanks.

--- Jeff Earickson
Colby College
-- 
------------------------------------------------------------------
 For information about this mailing list, and its archives, see: 
 http://www.washington.edu/imap/c-client-list.html
------------------------------------------------------------------